Resend an invoice
curl --request POST \
--url https://api.spacebring.com/billing/invoices/v1/{invoiceId}/resend \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spacebring.com/billing/invoices/v1/{invoiceId}/resend"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spacebring.com/billing/invoices/v1/{invoiceId}/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Billing
Resend an invoice
Resend an issued invoice notification to the customer.
OAuth
Required scopes:invoicesPOST
/
billing
/
invoices
/
v1
/
{invoiceId}
/
resend
Resend an invoice
Authorizations
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of an invoice.
Response
No Content
Was this page helpful?
⌘I